Bug 112664 - [MAINTAINER] deskutils/autocutsel: update to 0.9.0
Summary: [MAINTAINER] deskutils/autocutsel: update to 0.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-14 20:50 UTC by John Nielsen
Modified: 2007-06-03 01:10 UTC (History)
1 user (show)

See Also:


Attachments
autocutsel-0.9.0.patch (2.28 KB, patch)
2007-05-14 20:50 UTC, John Nielsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Nielsen 2007-05-14 20:50:00 UTC
- Update to 0.9.0

Removed file(s):
- files/patch-autocutsel.c

Generated with FreeBSD Port Tools 0.77
Comment 1 Marcelo Araujo freebsd_committer 2007-05-15 11:36:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-06-03 01:05:01 UTC
araujo      2007-06-03 00:04:55 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/autocutsel Makefile distinfo 
    deskutils/autocutsel/files patch-Makefile.in 
  Removed files:
    deskutils/autocutsel/files patch-autocutsel.c 
  Log:
  - Update version to 0.9.0.
  - Removed files/patch-autocutsel.c.
  
  PR:             ports/112664
  Submitted by:   John Nielsen <john@jnielsen.net> (maintainer)
  Approved by:    stas (mentor)
  
  Revision  Changes    Path
  1.6       +1 -2      ports/deskutils/autocutsel/Makefile
  1.6       +3 -3      ports/deskutils/autocutsel/distinfo
  1.4       +2 -2      ports/deskutils/autocutsel/files/patch-Makefile.in
  1.2       +0 -11     ports/deskutils/autocutsel/files/patch-autocutsel.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcelo Araujo freebsd_committer 2007-06-03 01:08:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!